.container {
    background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("../img/background-img.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    display: block;
    width: 1060px;
    margin: auto;
    padding-top: 49px;
    font-family: sans-serif;
    color: #ffffff;
}

.column-left {
    float: left;
    width: 15%;
}

.logo {
    float: left;

}

.logo-link {
    text-decoration: none;
    color: #ffffff;
}

.column-left:hover {
    cursor: pointer;
}
.column-left:hover .logo {
    content: url("../img/castle-hover.png");
}

.column-left:hover .logo-link {
    color: #f26522;
}

.logo-text-1 {
    display: inline-block;
    margin-left: 15px;
    font-size: 29px;
    font-weight: bold;
}

.logo-text-2 {
    display: inline-block;
    margin-left: 15px;
    font-size: 18px;
    font-weight: bold;
}

.column-right {
    float: right;
    width: 45%;
}

.contact {
    padding-top: 8px;
    font-size: 18px;
    text-align: right;
    font-weight: 400;
}
.gallery {
    width: 1130px;
    padding-top: 48px;
    margin: auto;
}

.photos {
    float: left;
    width: 33.33%;
    list-style: none;
    text-align: center;
    margin-bottom: 58px;
    position: relative;
}

.hidden {
    visibility: hidden;
}

.pointed-text {
    position: absolute;
    bottom: 41px;
    left: 33px;
    background-color: #f26522;
    padding: 4px 265px 13px 16px;
}

.pointed-text2 {
    position: absolute;
    bottom: 55px;
    right: 70px;
}

.fs10px {
    font-size: 10px;
    color: #ffffff;
}

.fs20px {
    font-size: 20px;
    color: #ffffff;
}

.fs14px {
    font-size: 14px;
    color: #ffffff;
}

.fs14px::after {
    content: ">";
}
.details {
    text-decoration: none;
}

.tag {
    padding-top: 21px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 200;
}

.price {
    border-top: 2px solid #ffffff;
}

.price {
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    border-image: linear-gradient(to bottom, #ffffff, #000) 1 45%;
}

.photos:hover {
    cursor: pointer;
}
.photos:hover .tag {
    color: #f26522;
}
.photos:hover .hidden {
    visibility: visible;
}

.footer {
    font-size: 12px;
    font-weight: 200;
    color: #ffffff;
    text-align: center;
    padding-bottom: 20px;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}